import java.io.*;

class f1 extends f_x
{
   public double func (double x)
   {    return J(1,x);}
}
 
class NA0A
{
     public static void main (String args[]) throws IOException
     {
     f1 ff1=new f1();    
     Plot pp=new Plot(ff1,0.0,20.0);
     	  double x[]={0.0,20.0};
	  double y[]={0.0,0.0};
	  pp.addData(x,y);
     pp.plot();
     }
}
